Subject: RE:Carson Counter Stool with Swivel Seat #Ref 2022033000290158
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 31 Mar 2022 04:27:59 -0700

Hello Tiason,

Thank you for your email.

Please send your request to JLAHOME at : [email-masked]

You can email your concerns to: [email-masked], Monday-Friday 7:00am-3:30pm (PST).  Please be sure to provide a copy of the original purchase receipt at the time of your request.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Hello,

I recently obtained at Carson Counter Stool with Swivel Seat in light grey. I did not purchase directly from your website so I do not have a receipt from you. My issue is, I am missing the leg assembly and swivel connector. I have the cushioned chair portion but no legs or connector. I am trying to figure out how I can obtain these parts to have a complete stool. Please Help! :)

Any assistance you can provide would be greatly appreciated. Thank you and have a great day!

Tiason Lockridge

[email-masked]

859-490-0332